@media (max-width:900px){
  .pxs6rljf .hsc4vxcbilq{align-items:flex-start;flex-direction:column;padding:14px 0}
  .ie4sjzk8a6d{justify-content:flex-start}
  .m731exk1voi3b,.piy18u4ps,.kawnmshyeop,.hf4uqvbv4ij0w,.klwztqtj26pwqe{grid-template-columns:1fr!important}
  .knluqur0u{display:block!important;transform:none!important}
  .cv04zasx7 .kawnmshyeop{grid-template-columns:1fr}
  .xo4fivtq96bsob2 h2{font-size:34px}
}
@media (max-width:560px){
  .hsc4vxcbilq{width:min(100% - 24px,1180px)}
  .m731exk1voi3b{padding:18px}
  .xo88orprxw{padding:6px 7px;font-size:13px}
  .g2ii69ec7m8pki,.knluqur0u,.z5f3rfgc5fba9,.c6mbkeo22,.x5cjere2vnotnyx,.xcufybb9l{padding:16px}
}
